.google-button {
  margin-left: auto;
  margin-right: auto;
  margin-top: 5rem;
  max-width: 50rem;
  height: auto;
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 1.2575;
  font-family:
    Helvetica Neue,
    "Source Sans Pro";
  white-space: nowrap;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 0.5rem;
  flex-shrink: 0;
  cursor: pointer;
  text-decoration: none; /* Убирает подчеркивание текста */
  padding: 1.5rem 2rem;
  flex-wrap: wrap;
}

.reviews-text {
  margin-right: 0.6rem;
  font-weight: bold;
  /* text-transform: uppercase; */
}

.reviews-stars {
  color: #ffd700; /* Gold color for the stars */
  margin-right: 0.6rem;
  font-size: 2.4rem;
}

.reviews-count {
  margin-right: 0.6rem;
  font-weight: bold;
}

.google-logo {
  width: 8rem;
  height: auto;
}
